body { font-family: sans-serif; margin: 2%; }

td, th { border: none; }

td.sidebar {
    background: #ddd;
    width: 15%;
    color: #000;
    vertical-align: top;
    text-align: left;
    border-radius: 3%;
    -moz-border-radius: 3%;
    padding: 1%;
}

td.rhs-body {
    background: #fff;
    color: #000;
    vertical-align: top;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
}

a { text-decoration: none; border: 0 0 0 0; border-style: none; }
a:link { color: #00f; }
a:hover { color: #43e; text-decoration: underline; }
a:visited { color: #538; }

div.copyright {
    color: #444;
    font-size: small;
}
